nelmio_api_doc:
    documentation:
        info:
            title: GPS integration service
            description: GPS Card and Wallet endpoints
            version: 1.0.0
    areas: # to filter documented areas
        path_patterns:
            - ^/v1(?!/doc$) # Accepts routes under /v1 except /api/doc
